## CamelMimeFilterFrom

CamelMimeFilterFrom

## Functions

CamelMimeFilter * | camel_mime_filter_from_new ()

## Object Hierarchy

        GObject
        ╰── CamelMimeFilter
            ╰── CamelMimeFilterFrom

## Description

## Functions

### camel_mime_filter_from_new ()

    CamelMimeFilter *
    camel_mime_filter_from_new (void);

Create a new CamelMimeFilterFrom object.

#### Returns

a new CamelMimeFilterFrom object